function rgb = subsref(rgb,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%
%   Usage:
%      rgb = subsref(rgb,index)
% 
%   See also SUBSASGN

rgb=builtin('subsref',rgb,index);
